@charset "UTF-8";
/*@import url("css/base.css");
@import url("css/label.css");*/
@import url("css/confirm.css");
@import url("css/confirm.flat.css");
@import url("css/confirm.overlay.css");
@import url("css/loading.css");
/*@import url("css/stripe.css");*/
@import url("css/error.css");
@import url("css/warning.css");
/*@import url("css/price.css");
@import url("css/input.css");
@import url("css/phase.css");
@import url("css/cart.css");
@import url("css/button.css");*/

body {
	overflow-x: hidden;
	background:#fff;
	text-align: left;
}
div#mfp_hidden {
	overflow: hidden;
	width: 1px;
	height: 1px;
	padding: 0px;
	margin: 0px;
}
div#mfp_hidden input {
	margin: 10px;
}
div.mfp_thanks {
	padding: 30px;
}
div.mfp_thanks p {
	line-height: 1.7em;
}
div.mfp_thanks ul.mfp_caution {
	margin: 0px;
	padding: 0px;
}
div.mfp_thanks ul.mfp_caution li {
	display: block;
	color: #C00;
	margin: 0px;
	padding: 5px 0px;
}
div#mfp_thanks {
	text-align: center;
	font-size: 18px;
	padding: 20px 0px;
}
div#mfp_thanks strong {
	color: #C00;
	font-size: 24px;
}








/*¥Õ¥©©`¥àÉÏ•ø¤­/////////////////////////////////////////////////////////////////////*/

.about-entry {
	width: 100%;
	max-width: 960px;
	height: auto;
	margin: 2% auto;
}
.about-entry img {
	width: 100%;
	height: auto;
	display: block;
	margin: 2% auto;
}

.attention {
	font-weight: bold;
	margin-bottom: 2%;
}


.formttl {
	background: #960e15;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	padding: 30px 60px;
	margin: 0;
	text-align:center;
}
.career .formttl {
	background: #9357ea;
}



#contact-page dt {
	margin:0 0 5px 0 ;
	font-weight:bold ;
	font-size: 14px ;
	float:left ;
	width:280px ;
}
#contact-page dd {
	margin:0 0 20px 0 !important;
	padding: 0 0 20px 0 !important;
	border-bottom: solid 1px #ddd !important;
}
#contact-page dd.brdn {
	padding: 0 0 5px 0 !important;
	margin: 0 0 5px 0 !important;
	border-bottom: none !important;
}

#contact-page dt span.must {
	padding:2px 4px !important;
	background:#CC0000 !important;
	color:#fff !important;
	margin:0 0 0 10px !important;
	font-weight:100 !important;
	font-size:9px !important;
}
div.mfp_buttons {
	clear: both !important;
	padding: 0px!important;
	text-align: center !important;
}
div.mfp_buttons button {
	font-size: 16px ;
	margin: 10px 0px ;
	padding: 10px 50px ;
	cursor:pointer ;
}

div#mfp_phase_confirm h4 {
	font-size: 20px !important;
	padding: 10px 0px 10px 0px !important;
}
#form-container {
	padding: 50px 5%;
	width: 100% ;
	max-width: 1100px;
	margin: 0 auto 5rem;
	background:#F7F7F7;
}
#form-container p{
	padding: 0 0 30px ;
}
select {
	width:30%!important;
	font-size: 1.2em;
	padding: 1%;
	line-height: 1em;
}
input {
	padding: 0.5% 1%;
}
input[type=text].short{
	width:30%!important;
	font-size: 1.1em;
	padding: 0.5% 1%;
	line-height: 1em;
}
input[type=text].mid{
	width:50%!important;
	font-size: 1.1em;
	padding: 0.5% 1%;
	line-height: 1em;
}
input[type=text].long{
	width:65%!important;
	font-size: 1.1em;
	padding: 0.5% 1%;
	line-height: 1em;
}
input[type=email].long{
	width:65%!important;
	font-size: 1.1em;
	padding: 0.5% 1%;
	line-height: 1em;
}
input[type=email].mid{
	width:50%!important;
	font-size: 1.1em;
	padding: 0.5% 1%;
	line-height: 1em;
}
#form-container label {
	font-weight: normal;
}

#form-container .wide{
	border:1px solid #ddd;
	width:65%!important;
	height:10em!important;
}

#contact-page h5 {
	font-size:110%;
	padding:20px 0 5px 0;
}
#contact-page .policy-box {
	width:96%;
	padding:2%;
	height:220px;
	overflow:auto;
	border:solid 1px #ddd;
	background:#fff;
}
#contact-page .intro h2{
	color:#A7272D;
	font-size:2.8em;
	text-align:center;
	margin:0 auto;
	padding: 5% 0;
	line-height: 1.5;
	font-weight: normal;
}

div.mfp_buttons button{
	font-size:150%;
	width:240px;
	height:50px;
	border-radius:0;
	background:#383fad;
	cursor:pointer;
	transition:0.3s;
	color:#fff;
	border:1px solid #fff;

}
div.mfp_buttons button:hover{
	opacity: 0.9;
	color:#fff;
}

p.check { text-align: center; margin: 2% auto 0; }

#contact-page dd.checker {
	padding-left: 240px;
}

.checker {
	padding-left: 280px;
}
#contact-page dd.bbn {
	border-bottom: none!important;
	margin-bottom: 0!important;
}


#contact-page .lesson {
	font-size: 0.8em;
	color: #f00;
	margin:0 0 20px 0 !important;
	padding: 0 0 20px 0 !important;
	border-bottom: solid 1px #ddd !important;
}

.form-select {
	text-align: center;
	margin: 10% 0;
}
.form-select li {
	display: inline-block;
	width: 40%;
}
.form-select li a {
	color: #fff;
	font-size: 1.6em;
	padding: 5% 0;
	background: #960e15;
	display: block;
}







/* ------------------------------------------------------------------------------------
¥¹¥Þ©`¥È¥Õ¥©¥ó°æ
*/

@media screen and (max-width: 767px) {
.formttl {
	font-size: 20px;
	padding: 15px;
}

#form-container {
	padding: 5%;
	width: 100% ;
	margin: 0 auto ;
	background:#F7F7F7;
}
.about-entry img {
	width: 100%;
}

#contact-page dt {
	margin:0 0 5px 0 ;
	font-weight:bold ;
	font-size: 14px ;
	float:none ;
	width:100% ;
}
select {
	width:100%!important;
}
input[type=text].short{
	width:45%!important;
}
input[type=text].mid{
	width:50%!important;
}
input[type=text].long{
	width:90%!important;
}
input[type=email].long{
	width:90%!important;
}
input[type=email].mid{
	width:90%!important;
}
input[type=email]{
	width:100%!important;
}
#form-container textarea.wide {
	width: 100%!important;
	font-size: 16px;
}
input {
	font-size: 16px;
}


#form-container .wide{
	width:90%!important; height:7em;
}
#form-container p{
	padding: 0 0 2% ;
}
#form-container .nodt { display: none; }

.checker {
	padding-left:0px;
}

.form-select {
	margin: 10% 0;
}
.form-select li {
	width: 48%
}
.form-select li a {
	font-size: 1.2em;
	padding: 5%;
}




}